# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.health
Class HealthCategory.Scheme

    java.lang.Object
      com.google.gdata.data.health.HealthCategory.Scheme

Enclosing class:
  HealthCategory

    public static final class HealthCategory.Scheme

extends java.lang.Object

Scheme (domain).

Field Summary
`static java.lang.String` `CCR_SCHEME` Http://schemas google com/health/ccr health category.
`static java.lang.String` `ITEM_SCHEME` Http://schemas google com/health/item health category.
`static java.lang.String` `KIND` Kind health category.

Constructor Summary
`HealthCategory.Scheme()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CCR_SCHEME

    public static final java.lang.String CCR_SCHEME

  Http://schemas google com/health/ccr health category.

  See Also:
    Constant Field Values

### ITEM_SCHEME

    public static final java.lang.String ITEM_SCHEME

  Http://schemas google com/health/item health category.

  See Also:
    Constant Field Values

### KIND

    public static final java.lang.String KIND

  Kind health category.

  See Also:
    Constant Field Values

Constructor Detail

### HealthCategory.Scheme

    public HealthCategory.Scheme()